Subject: Re: question regarding organization of the pte hash table

From: Dan Malek <[email-masked]>
Date: Mon, 25 Mar 2002 16:37:22 -0500

Neil Horman wrote:

> ....then do we reconstruct pte's on the fly

I guess you could say that.  The PTEs stored in the Linux page tables are
in the proper format to be loaded into the TLBs, so there is little
"reconstruction" required.  This coupled with the hardware support makes
the job fairly painless.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/